Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235325 - Segmentation Fault on launch of soffice.bin
Summary: Segmentation Fault on launch of soffice.bin
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 06:13 UTC by Jost Diederichs
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.2.0-14.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-15 12:41:02 UTC


Attachments (Terms of Use)

Description Jost Diederichs 2007-04-05 06:13:59 UTC
Description of problem:
segmentation fault in soffice.bin binary

[jost@micky ~]$ ooffice 
/usr/lib64/openoffice.org/program/soffice: line 224: 16678 Segmentation fault  
   "$sd_prog/$sd_binary"
-env:INIFILENAME=/usr/lib64/openoffice.org/program/sofficerc "$@"

all other binaries (swriter.bin scalc.bin simpress.bin) appear to work fine. 

Version-Release number of selected component (if applicable):
openoffice.org-core-2.2.0-14.3.x86_64

How reproducible:
every time

Steps to Reproduce:
1. type oofice on the command prompt or type
/usr/lib64/openoffice.org/program/soffice.bin
  
Actual results:
/usr/lib64/openoffice.org/program/soffice: line 224: 16678 Segmentation fault  
   "$sd_prog/$sd_binary"
-env:INIFILENAME=/usr/lib64/openoffice.org/program/sofficerc "$@"

Comment 1 Caolan McNamara 2007-04-05 08:19:56 UTC
most interesting

Comment 2 Caolan McNamara 2007-04-12 13:40:08 UTC
need to relink soffice.bin on x86_64, will be in next rawhide respin


Note You need to log in before you can comment on or make changes to this bug.